Nettlesere som støttes

Du kan bruke Analytics i disse nettleserne:

Analytics har generelt sett støtte for de to nyeste utgavene av Chrome, Firefox, Edge og Safari (på løpende basis). Vi anbefaler på det sterkeste at du bruker en av disse nettleserne.

Hvis nettleseren din ikke er kompatibel med det nåværende Analytics-grensesnittet, kan det hende du ser en varselmelding i kontoen din.

Når du oppgraderer til en nettleser som støttes, må du kanskje også oppdatere nettleserinnstillingene slik at informasjonskapsler og JavaScript tillates, så du kan bruke alle verktøyene som er tilgjengelig i Analytics.

Var dette nyttig for deg?
Hvordan kan vi forbedre den?